import request from '@/utils/request'


export function list(query) {
  request.defaults.baseURL = '/ezhizao-yzbh-production'
  return request({
    url: '/business/history/list',
    method: 'get',
    params: query
  })
}
